Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Tue, 8 Jul 2025 07:16:39 +0300

Saaremaa Vallavalitsus menetleb praegu projekteerimistingimuste taotlust nr 
2511002/10297 aadressile Saare maakond, Saaremaa vald, Arju küla, 21145 
Tagavere-Randküla tee // Matsi // Vana-Kollo // Kuninguste küla, 10 
Risti-Virtsu-Kuivastu-Kuressaare tee // Tagavere küla, Lõkkeplatsi // 
Tagavere tee // Väike-Pahila küla, 21145 Tagavere-Randküla tee ja soovib 
teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Ehs §70

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27447509>  (menetlus nr: 
484191), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 18.07.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Saaremaa Vallavalitsus) või menetleja (ÜLLAR JÕGI) poole.